class DynamicCodeModel {
  String doctorId = '';
  String dynamicCode = '';
  String recordId = '';

  DynamicCodeModel();

  factory DynamicCodeModel.fromJson(Map<String, dynamic> json){
    DynamicCodeModel rtvm = new DynamicCodeModel();

    rtvm.doctorId = json['doctorId'] ?? '';
    rtvm.dynamicCode= json['dynamicCode']??'';
    rtvm.recordId= json['recordId']??'';

    return rtvm;
  }

}